{
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 800,
  "ingredient": "minecraft:chicken",
  "result": {
    "id": "minecraft:cooked_chicken",
    "components": {
      "custom_data": {
        "or_edited_item": true
      },
      "max_stack_size": 1,
        "max_damage": 10000,
        "damage": 4999,
        "food": {
            "nutrition": 6,
            "saturation": 7.2000003,
            "can_always_eat": true
        },
        "consumable": {
            "consume_seconds": 3.5
        }
    }
  }
}